Loading...
Searching...
No Matches
WGPUOrigin3D Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint32_t | x
uint32_t | y
uint32_t | z

## Detailed Description

Definition at line 1328 of file mini_webgpu.h.

## Member Data Documentation

## x

uint32_t WGPUOrigin3D::x

Definition at line 1329 of file mini_webgpu.h.

## y

uint32_t WGPUOrigin3D::y

Definition at line 1330 of file mini_webgpu.h.

## z

uint32_t WGPUOrigin3D::z

Definition at line 1331 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h